/*
	Totem Ticker Stylesheet
	Zach Dunn / Build Internet (buildinternet.com)
	Winter 2011
*/
body {
background-repeat: no-repeat;
background-size: cover;
-moz-background-size: cover;
-webkit-background-size: cover;
}

#spet {
position:absolute; 
top:235px; 
right:90px;

}
#wrapper {
padding:10px;
width: 300px;
margin: 0 auto;

}

/*

	This is the only semi-important stuff for plugin installation
	It's just an example, so customize away!
*/

#vertical-ticker {
height: 400px;
overflow: hidden;




}
#vertical-ticker li {
padding: 35px 20px;
display: block;
background: #0FFFF;
color: #DAA520;
text-align: center;
font-size: 23px;
font-family: Echo Deco;
}
